


/********************************************** Global Css Start ***********************************************/

/*********************** overide default css ************************/
p {
    margin-top: 0;
}

h3 {
    margin-top: 0;
    margin-bottom: 0;
}

h4 {
    margin-top: 0;
    margin-bottom: 0;
}

/************************ Nav bar css ************************/
.site-header.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    box-shadow: 2px 0 20px #0000001a;
}

.site-header.sticky img.hfe-site-logo-img {
    max-width: 160px;
}

@media screen and (max-width:767px){
   .elementor-1858 .elementor-element.elementor-element-466e465.site-header.sticky .hfe-dropdown.menu-is-active {
    margin-top: 20px !important;
}
}

/************************ Footer css ************************/
.footer-social-icons a.elementor-icon.elementor-social-icon:hover {
    box-shadow: rgba(243, 191, 57, 0.4) 0px 0px 20.0729px 0px, rgba(243, 191, 57, 0.2) 0px 0px 40.1458px 0px;
}


/************************ Global classes ************************/

.text-center {
    text-align: center;
}

button {
    border: none;
    cursor: pointer;
}

button:hover {
    box-shadow: rgba(243, 191, 57, 0.4) 0px 0px 20.0729px 0px, rgba(243, 191, 57, 0.2) 0px 0px 40.1458px 0px;
}

/* For Colors */
.text-yellow {
    color: #f1c232;
}

.site-flex-v {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.site-flex-v.gap-32 {
    gap: 24px;
}

.site-flex-v.justify-center {
    align-items: center;
}

.glow:hover {
    background: #fffcf4 !important;
    box-shadow: rgba(243, 191, 57, 0.4) 0px 0px 20.0729px 0px, rgba(243, 191, 57, 0.2) 0px 0px 40.1458px 0px;
}


/************************ For Button Shadow on hover ************************/
.elementor-button:hover {
/*   box-shadow: 0px 65px 18px 0px rgba(0, 0, 0, 0.00), 0px 42px 17px 0px rgba(0, 0, 0, 0.01), 0px 24px 14px 0px rgba(0, 0, 0, 0.05), 0px 10px 10px 0px rgba(0, 0, 0, 0.09), 0px 3px 6px 0px rgba(0, 0, 0, 0.10);*/

box-shadow: rgba(243, 191, 57, 0.4) 0px 0px 20.0729px 0px, rgba(243, 191, 57, 0.2) 0px 0px 40.1458px 0px;
}


/************************* FAQ Custom Css Start (using parent class .site-faq) *************************/
.site-faq .e-n-accordion-item {
    background: #ffffff;
    overflow: hidden;
    border-radius: 16px;
    border: 1px solid #62626242;
}

.site-faq .e-n-accordion-item:hover {
    border-color: #F1C232;
}

.site-faq .e-n-accordion-item[open] {
   box-shadow: rgba(243, 191, 57, 0.4) 0px 0px 20.0729px 0px, rgba(243, 191, 57, 0.2) 0px 0px 40.1458px 0px;
   border-color: #F1C232;
}

/************************* Hide fill pop-up *************************/

.fill-form-hide {
    display: none;
}